.cerchiato-bianco
{
	display: inline-block;
	line-height: 14px;
	border: 1px solid #FFF;
	border-radius: 3px;
}
label.inside-cerchio
{
    padding: 4px;
    margin-top: 0px;
}
.middle-widht-bigger
{
	width: 51%;
}

.middle-widht-smaller
{
	width: 48%;
}

.white-blue-rimmed
{
    color: white;
    text-shadow: 2px 0 0 #036, -2px 0 0 #036, 0 2px 0 #036, 0 -2px 0 #036, 1px 1px #036, -1px -1px 0 #036, 1px -1px 0 #036, -1px 1px 0 #036;
}

.clickable
{
    cursor: pointer;
}

.initiallyHidden
{
    display: none;
}

.faqBox
{
    text-align: justify;
    text-justify: inter-word;
}

.visibleCheckBox
{
    position: relative !important; 
    left: 0 !important; 
}
.smallArea
{
    height: 34px;
    width: 100%;
    max-height: 100px;
    max-width: 100%;
}

.alert-body
{
    display: block !important;
    word-wrap: break-word;
}

.simpleCheckBox
{
    box-sizing: border-box;
    padding: 0;
    position: absolute !important;
    left: 0px !important;
}

.detailBox
{
     font-size: smaller;
}

.detailBox p
{
    margin-left: 7%;     
}

.detailBox summary
{
    cursor: pointer;
}

.relativeCleared
{
	position:relative;
	clear: both;
}

.checkBoxValidationBrowser
{
/* 	position: relative !important; */
	left: 0 !important;
	top:0 !important;
	opacity: 0;
/* 	float: left; */
	width: auto;
}


/* NUOVA GRAFICA */

.grid-external-container
{
    padding: 1rem 1rem 1rem 1rem;
}

.grid-external, .grid-external-full {
    margin-left: auto;
    margin-right: auto;
    max-width: 500px;
}
.grid-external-full::after, .grid-external::after {
    clear: both;
    content: "";
    display: table;
}
@media screen and (min-width:0) {
    .grid-external .width-one-whole, .grid-external-full .width-one-whole {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 100%}
	.grid-external .width-one-whole:last-child, .grid-external-full .width-one-whole:last-child {
	    margin-right: 0;
	}
	.grid-external .width-one-half, .grid-external-full .width-one-half {
	    float: left;
	    display: block;
	    margin-right: 2.35765%;
	    width: 46.82117%}
	.grid-external .width-one-half:last-child, .grid-external-full .width-one-half:last-child {
	    margin-right: 0;
	}
}

@media screen and (min-width:750px) {
    .grid-external .width-one-whole, .grid-external-full .width-one-whole {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 100%}
.grid-external .width-one-whole:last-child, .grid-external-full .width-one-whole:last-child {
    margin-right: 0;
}
.grid-external .width-one-half, .grid-external-full .width-one-half {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 46.82117%}
.grid-external .width-one-half:last-child, .grid-external-full .width-one-half:last-child {
    margin-right: 0;
}
}@media screen and (min-width:1170px) {
    .grid-external .width-one-whole, .grid-external-full .width-one-whole {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 100%}
.grid-external .width-one-whole:last-child, .grid-external-full .width-one-whole:last-child {
    margin-right: 0;
}
.grid-external .width-one-half, .grid-external-full .width-one-half {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 46.82117%}
.grid-external .width-one-half:last-child, .grid-external-full .width-one-half:last-child {
    margin-right: 0;
}
}.grid-external .end-row, .grid-external-full .end-row {
    margin-right: 0;
}
.grid-external {
   /* padding: 0 3rem;*/
/*     border: 1px solid #FFF; */
/*     border-radius: 15px; */
}
.grid-external-full {
    padding: 0;
}

.no-top-border{
    border-top:none;
}

.no-bottom-border{
    border-bottom:none;
}

.no-border{
    border:none;
}

.border{
    border: 1px solid #FFF;
    border-radius: 15px;
}

.spid-logo-inline
{
	float: left;
	padding-bottom: 4px;
    width: 32.5%;
    display: inline-block;
    text-align: center;
    background-color: #06C;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    opacity: 0.6;
}
.spid-logo-inline.middle {
	    margin: 0 1.25%;
}
.spid-logo-inline.active{
	border-bottom: 0;
	padding-bottom: 2px;
	opacity: 1;
}
.spid-logo-inline.disabled{
/* 	cursor:not-allowed; */
	opacity: 0;
}
.spid-logo-inline hr {
	display: none;
	margin: 0 auto;
    padding: 0;
    border: #fff solid;
    border-width: 0 0 3px 0;
    max-width: 69%;
}
.spid-logo-inline.active hr {
    display: block;
}

.spid-logo-inline label{
    text-align: center;
    font-size: 12px;
    display:none;
    /*padding-left: 2%;
    padding-right: 2%;*/
}

.spid-logo-inline img {
    display: inline;
  /*  margin-left: auto;
    margin-right: auto;*/
    height: 40px;
}
.spid-logo-inline img {
	padding: 0 5px;
    height: 35px;
}
#spid-agid-logo, .spid-logo-inline img {
    height: 45px;
}
.spid-logo-inline img {
    height: 50px;
}

.spid-logo-inline:not(.active):not(.disabled) label.alternative
{
	display:block;
}
.spid-logo-inline.active label.use
{
    display:block;
}
.spid-logo-inline.disabled label.unavailable
{
    display:block;
}

.spid-logo-inline:not(.active):not(.disabled):hover
{
	opacity:1;
    cursor:pointer;
}

.tab-content {
    margin-top: -1px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding-bottom: 12px;
    padding-top: 8px;
}

@media screen and (max-width:400px) {
    .spid-logo-inline label {
        font-size: 8px;
    }
}

.single-tab .tab-content, .single-tab .spid-logo-inline {
	border:none !important;
}

.cornerTopLeftRounded{
	border-top-left-radius: 15px;
}

.blockUI, .blockMsg, .blockPage
{
	/* Attenzione: la clausola "!important" � necessaria in quanto la libreria blockUi altrimenti inserisce altri parametri direttamente sul div  */
	
	z-index: 1002 !important;
    padding: 15px !important;
    color: rgb(255, 255, 255) !important;
    border: none !important;
    background-color: rgb(0, 0, 0) !important;
    border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    opacity: 0.5 !important;
    font-size: 200% !important;
}

@media screen and (max-width:550px){
	.blockUI, .blockMsg, .blockPage 
	{
	    /* Attenzione: la clausola "!important" � necessaria in quanto la libreria blockUi altrimenti inserisce altri parametri direttamente sul div  */
        font-size: 100% !important;
    }
}

.header-container 
{ 
    width: 100%;
    /*max-width: 1280px; */
    /*min-width: 320px; */
    margin: 0 auto; 
    clear: both; 
}

.header-col-3 
{ 
    float: left;  
    width: 30.8%; 
    margin-right: 3.8%; 
}

.header-col-4-big 
{ 
    float: left;  
    width: 20%; 
    margin-right: 14.6%; 
}

.header-col-4-small 
{ 
    float: left;  
    width: 11,4%; 
    margin-right: 1,2%; 
}

.header-last 
{ 
    margin-right: 0; 
/*     background: green; */
    height: 100%;
    /* width: 50%; */
    position: absolute;
    right: 0;
    top: 0;
}

.header-language-wrapper
{
  /* background: red; */
  position: absolute;
  bottom: 0;
  left: 0;
  width: 26px;
  height: 26px;
  text-align: center;
}

.header-language-wrapper label
{
	margin-top: 3px;
}

.header-language-wrapper label
{
	color: #06C;
	cursor:pointer;
	text-decoration: underline;
}

.header-language-wrapper.lang-on
{
	color:white;
	cursor:default;
	background-color: #06C;
	text-decoration: none;
}

.header-language-wrapper.lang-on label
{
	cursor:default;
	color:white;
	text-decoration: none;
}

.header-language-wrapper.lang-offset-1
{
	left: 26px;
}

.header-language-wrapper.lang-offset-2
{
	left: 52px;
}

.header-language-wrapper.lang-offset-3
{
	left: 78px;
}

.idp-logo-4
{
    padding-top: 5px;
    height: 40px;
}

.idp-logo-4-small
{
    padding-top: 0px;
    height: 26px;
    margin-left: 12px !important;
}

@media screen and (min-width:0) 
{
    .idp-logo-4
    {
        height: 40px;
    }
    
	.idp-logo-4-small
	{
	    height: 26px;
	    margin-top: 12px;
	}
}

@media screen and (min-width:750px) 
{
    .idp-logo-4
    {
        height: 56px;
    }

    .idp-logo-4-small
    {
        height: 36px;
        margin-top: 14.5px;
    }    
}

@media screen and (min-width:1170px) 
{
    .idp-logo-4
    {
        height: 70px;
    }

    .idp-logo-4-small
    {
        height: 45px;
        margin-top: 17.5px;
    }    
}

.width-one-whole.pa-title
{
	word-break: break-all;
	word-break: break-word;
    /*overflow: hidden;*/
}

.checkCapsLockDiv .labelCapsAlert
{
	visibility: hidden;
	margin-left: 5px;
	margin-top: 0rem;
}

.checkCapsLockDiv .inputCapsTarget
{
	margin-bottom: 0rem;
	/*border: 1px solid #5b616b;*/
}

.checkCapsLockDiv.capsLockDetected .labelCapsAlert
{
	visibility: visible;
    color: #FFF;
}

.checkCapsLockDiv.capsLockDetected .inputCapsTarget
{
	border: 1px solid #cd2026;
}

.fontXsmall
{
	font-size: x-small;
}

.labelSmall
{
	font-size: small;
}